recovery:
  state:
    round: 435
    hash: "6c6021834ad5b2dda0c2f70187fb1ca406cf63c33a46dbc0ace0ca2c4c84942af99c9deb475ee0b1e8f5e5d22af232d1"
    timestamp: "2025-10-11T05:48:00.321561Z"
  bootstrap: null
  package: null
  stream: null
